/* 
.entry-content li {
	line-height: 1.25;
	margin-bottom: 6px;
}
 */
#filterTxt {
	width: 50%;
	font-size: 100%;
}

.entry-content .gdpr-bild {
	margin: auto;
	display: block;
	width: 50%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25);
}
.entry-content .gdpr-bild2 {
/* 	margin: auto; */
	display: block;
	max-width: 50%;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25);
}
.stora-omslag {
/* 	padding-top: 30px; */
/* 	width: 50%; */
	float: left;
	padding-left: 20px;
}
.stora-omslag figure {
	width: 190px;
	height: 350px;
	float: left;
	margin-right: 10px;
	text-align: center;
	page-break-inside: avoid;
}
.stora-omslag figcaption p {
	padding-top: 4px;
	line-height: 1.25;
}
.stora-omslag .genericon-audio {
	vertical-align: -3px;
}
.stora-omslag img {
	 width: 150px;
	 height: 225px;
	 border: 1px solid lightgrey;
}
.stora-omslag figure > a:hover {
	border-bottom: none;
}
/* Generated by http://css.spritegen.com CSS Sprite Generator */
.soren-sprite-gdpr-kommentaren-senaste-150x225
{ display: inline-block; background: url('/omslagsbilder/sprite-skrifter-bibliografi.jpg') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; border: 1px solid lightgrey; box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25); }
.soren-sprite-gdpr-kommentaren-senaste-150x225 { background-position: -152px -452px; width: 150px; height: 225px; }

.entry-content .genericon-search {
	vertical-align: -3px;
	padding-right: 3px;
}
.entry-content .pul-material,
.entry-content .gdpr-material {
	margin-left: 22px;
}

.entry-content .riksdagens-planering ul,
.entry-content ul.utredningslista {
	padding-left: 0px;
}
.entry-content .riksdagens-planering h2,
.entry-content .riksdagens-planering h3,
.entry-content .riksdagens-planering ul {
	margin-bottom: 4px;
}
.entry-content .riksdagens-planering h3 {
	margin-top: 8px;
}
.entry-content .riksdagens-planering h4 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
.entry-content .riksdagens-planering b,
.entry-content ul.utredningslista b {
	font-size: larger;
}
.entry-content .riksdagens-planering ul li,
.entry-content ul.utredningslista li,
.entry-content ul.sorenskrifterlista li {
	line-height: 1.25;
	margin-bottom: 8px;
	margin-left: 20px;
}
.entry-content .riksdagens-planering ul li {
	margin-bottom: 0px;
}
.entry-content ul.utredningslista li.checkmark {
	list-style-type: none;
	text-indent: -20px;
	page-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-moz-break-inside:avoid;
	-o-column-break-inside: avoid;
	-ms-column-break-inside: avoid;
	break-inside: avoid;
	border: 1px solid lightgrey;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
	padding: 24px;
	margin-left: 3px;
}
.entry-content ul.utredningslista li.checkmark ul {
	text-indent: 0px;
}
.entry-content ul.utredningslista li.checkmark:before {
	content: "\2713\0020";
	font-weight: bolder;
}
.entry-content ul.utredningslista li.circle {
	list-style-type: circle;
	list-style-position: inside;
	text-indent: -20px;
	page-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-moz-break-inside:avoid;
	-o-column-break-inside: avoid;
	-ms-column-break-inside: avoid;
	break-inside: avoid;
	border: 1px solid lightgrey;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
	padding: 24px;
	margin-left: 3px;
}
.entry-content ul.utredningslista li.circle ul {
	list-style-type: disc;
}

.entry-content ul,
.entry-content ol {
	page-break-inside: avoid;
	page-break-before: avoid;
}
.entry-content ol li,
.entry-content ul li {
	margin: 0 0 0 20px;
	list-style-position: outside;
	line-height: 1.40;
	padding-top: 10px;
}
.entry-content ol li i,
.overganglagtext i {
	letter-spacing: 1.25px;
	font-weight: 600;
}
.entry-content ol li i.no-spacing,
.overganglagtext i.no-spacing {
	letter-spacing: initial;
	font-weight: initial;
}
.entry-content h2 {
	margin-bottom: 8px;
	page-break-after: avoid;
	line-height: 1.25;
}
.entry-content h3 {
	margin-bottom: 8px;
	page-break-after: avoid;
	line-height: 1.25;
}
.entry-content h4 {
	margin-bottom: 8px;
	page-break-after: avoid;
	line-height: 1.25;
}
.entry-content h2 small {
	font-weight: normal;
}
.entry-content ul,
.entry-content ol {
	margin-top: 18px;
}
.entry-content ul ul,
.entry-content ol ul {
	margin-top: 0px;
}
.visadolj {
	cursor: pointer;
	height: 100%;
	width:100%;
	line-height: 1.25;
}
.visadolj .genericon-show,
.visadolj .genericon-hide {
	vertical-align: -2px;
	padding-right: 3px;
}
.lankar p {
	line-height: 1.25;
	margin-bottom: 3px;
}
.lankar p.xtra {
	margin-bottom: 6px;
	margin-top: 3px;
}
.lankar p.xtra .fa-address-card {
	padding-right: 3px;
}
.lankar p .genericon-twitter {
	float: left;
	padding-right: 3px;
}
.lankar p .genericon-linkedin {
	padding-right: 3px;
	vertical-align: -2px;
}
p.mejla .genericon-mail {
	vertical-align: -3px;
}
.bold {
	font-weight: bold;
}
#filterTxtGdpr,
#filterTxt676799,
#filterTxt1 {
	width: 50%;
}